<div class="content-box">
	<div class="calculator-title">Calculator</div>
	{form form}
		<div class="form-group">
			{label expression}
			{input expression rows => "5"}
		</div>
		<div n:ifset="$calculatorError" class="calculator-error">{$calculatorError}</div>
		<div n:ifset="$calculatorResult" class="calculator-result">
			Result: <b>{$calculatorResult}</b>
		</div>
		<div class="button-area">
			{input submit}
		</div>
	{/form}
</div>
